<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectapi/1">
<module_version install_time="1236022958830" last="true" origin="installer" specification_version="1.9.22">
<file crc="4081277250" name="config/ModuleAutoDeps/org-netbeans-modules-projectapi.xml"/>
<file crc="2801353676" name="config/Modules/org-netbeans-modules-projectapi.xml"/>
<file crc="1181426221" name="modules/org-netbeans-modules-projectapi.jar"/>
</module_version>
</module>
